/* ------------------- メインスライダー ------------------- */
div#main_slider_container
	{ width: 100%; overflow: hidden; position: relative; z-index: 0; }
/*div#main_slider_container ul li
	{ border-left: solid 1px #ffffff; border-right: solid 1px #ffffff; }*/
/* 新着情報 */
div#main_slider_news
	{ width:40%; max-width: 410px; padding: 17px 40px 17px 25px; position: absolute; bottom: 20px; left: 50%; background: url('../img/top/main_slider_news_bg.png') right center no-repeat; z-index: 1; }
div#main_slider_news:hover
	{ background-color: #afa9b1; }
p#main_slider_news_date
	{ color: #ffffff; }
p#main_slider_news_date span.news_new
	{ font-weight: bold; color: #fdd000; }
p#main_slider_news_body
	{ color: #ffffff; }
p#main_slider_news_body a
	{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; }

/* ------------------- 教員スライダー ------------------- */
div#staff_slider_container
	{ width: 100%; background:/* url('../img/top/staff_slider_bg.gif') 0 0 repeat*/ #ddd8ba; position: relative; z-index: 0; }
div#staff_slider_area
	{ padding: 50px 0; }
div#staff_slider_area p#staff_slider_title
	{ margin-bottom: 30px; }
div#staff_slider_area p#staff_slider_title img
	{ vertical-align: middle; }
div#staff_slider_area ul.bxslider
	{ margin: 0 36px; }
div#staff_slider_area ul.bxslider li
	{ background: #262626; margin-right: 1px; }
div#staff_slider_area ul.bxslider li img
	{ max-width: 100%; height: auto; }
div#staff_slider_area ul.bxslider li a
	{ color: #ffffff; text-decoration: none; }
div#staff_slider_area ul.bxslider li a span
	{ padding: 7px 10px 6px; display: block; }

/* ----------------- ニュース・イベント ----------------- */
div#notice_container
	{ width: 100%; padding: 50px 0 30px; }
div#notice_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

div#notice_container span.news_new
	{ font-weight: bold; color: #ce0019; }

div#news_area,
div#event_area
	{ width: 48%; margin-bottom: 35px; padding: 20px 4% 0 0; float: left; }
div#event_area
	{ padding-right: 0; }
div#news_area:after,
div#event_area:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
/* 表示領域が800px以下 */
@media screen and (max-width: 800px) {
	div#news_area,
	div#event_area
		{ width: 96%; margin: 0 auto 35px; padding: 0; float: none; }
}

p.notice_line
	{ padding: 5px 0; }
p.notice_line:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
p.notice_line span.notice_date
	{ color: #ffffff; font-size: 90%; line-height: 130%; text-align: center; width: 40px; padding: 4px 0; background: #4b474d; float: left; display: block; }
p.notice_line span.notice_title
	{ padding-left: 60px; display: block; }
p.notice_line span.notice_title a,
p.notice_line span.notice_title a:hover
	{ color: #000000; }

ul.yr_arclink
	{ list-style: none; }
ul.yr_arclink li
	{ text-align: right; }